Vulnerabilità: CVE-2006-3848

cross-site scripting (XSS) in CGI wrapper per Calculator IP (ipcalc) 0.40 consente agli aggressori remoti di inserire lo script Web arbitrario o HTML tramite l’URI (variabile d’ambiente REQUEST_URI), che viene utilizzato nella variabile actionurl.


http://www.securityfocus.com/bid/19130
http://www.securityfocus.com/archive/1/440860/100/100/threaded
http://www.securityfocus.com/archive/1/441304/100/0/threaded
http://archives.neohapsis.com/archives/fulldisclosure/2006-07/0487.html
http://archives.neohapsis.com/archives/fulldisclosure/2006-07/att-0487/NDSA20060705.txt.asc
http://www.osvdb.org/27446
http://secunia.com/advisories/21151
http://www.vupen.com/english/advisories/2006/2944
https://exchange.xforce.ibmcloud.com/vulnerabilities/27924
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3848


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi